CONTAINER-REMOVE(1)

NAME
container-remove - Remove a container

SYNOPSIS

container remove [OPTIONS] cnt rm [OPTIONS]

DESCRIPTION

The container remove command removes a container.

OPTIONS

The following container options are available:

-n, --name=NAME
    Specify container name. Specifying ALL will remove all stopped container.

--allow-stop
    Stop container prior removal.

-f, --force
    Do not prompt before removal.

-v, --verbose
    Explain what is being done.

EXAMPLES

Remove example.net container from the system:
    sudo container remove -n example.net

Remove example.net container from the system without prompt:
    sudo container remove -n example.net -f

Remove a running container from the system, without prompt:
    sudo container remove -n example.net -f --allow-stop

Remove all container:
    sudo container remove -n ALL

SEE ALSO

compute-tools(7), container(1).

HOMEPAGE

More information about compute-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

compute-tools were written by Daniel Baumann <daniel.baumann@open-infrastructure.net> and others.